<div class="card">
	<div class="card-header heading">Part 2: Executive Summary
		(Continued)</div>
	<div class="card-margin">
		<div class="class-block">
			<div class="card">
				<div class="card-header heading">Part 2b: Description of
					Payment Card Business</div>
				<div class="card-margin">
					<div class="class-block">
						<div class="card-padding pt-1">
							<form [formGroup]="part2bForm">
								<div class="form-group">
									<label class="head" for="transmits">Describe how and in
										what capacity your business stores, processes, and/or
										transmits cardholder data</label>
									<textarea class="form-control" id="transmits"
										name="descriptionTransmit"
										formControlName="descriptionTransmit" rows="3"></textarea>
										<jhi-display-2-error
											[control]="part2bForm.controls.descriptionTransmit">
										</jhi-display-2-error>
								</div>
								<div class="form-group">
									<label class="head" for="impact">Describe how and in
										what capacity your business is otherwise involved in or has
										the ability to impact the security of cardholder data</label>
									<textarea class="form-control" id="impact"
										name="descriptionImpact" formControlName="descriptionImpact"
										rows="3"></textarea>
										<jhi-display-2-error
											[control]="part2bForm.controls.descriptionImpact">
										</jhi-display-2-error>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
			<div class="row-md action-div">
				<jhi-button [class.disabled]="!part2bForm.valid" (click)="saveAndExit()" exit>Save & Exit</jhi-button>
				<jhi-button [class.disabled]="!part2bForm.valid" (click)="saveAndContinue()" continue>Save &
				Continue</jhi-button>
			</div>
			<div class="arrows mt-auto mb-4">
				<i (click)="back()" class="fa fa-4x fa-angle-left ml-4"></i> <i
					(click)="forward()" *ngIf="curStates === 'LOCATIONS' || curStates === 'PAYMENT_APPLICATIONS' || curStates === 'ENV_DESCRIPTION' || curStates === 'SERVICE_PROVIDERS' || curStates === 'TESTED_REQUIREMENTS' || curStates === 'SUMMARY'"
					class="fa fa-4x fa-angle-right float-right mr-4"></i>
			</div>

		</div>
	</div>
</div>